@charset  "UTF-8";



/*	reset
==---------------------==*/

html{
	overflow-x: auto;
	overflow-y: scroll;
	font-size: 62.5%;
}

*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

h1,h2,h3,h4,h5,h6,p,ul,ol,li,div,dl,dt,dd,form,img,hr,table,tr,td,br{
	margin: 0px;
	padding: 0px;
	border: none;
	font-style: normal;
}

h1,h2,h3,h4,h5,h6{
	font-weight: normal;
	font-size: 1.6rem;
}

address{
	font-style: normal;
}

ul{
	list-style: none;
}

@media screen and (max-width: 667px){

    img{
        width: 100%;
		height: auto;	
	}

}



/*	webfont
==---------------------==*/

@font-face{
    font-family: 'josefin_b';
	src: url('../font/josefin-sans/JosefinSans-Bold.ttf') format('opentype');　
}
.josefin_b{
    font-family: 'josefin_b';
}


@font-face{
    font-family: 'josefin_sb';
	src: url('../font/josefin-sans/JosefinSans-SemiBold.ttf') format('opentype');　
}
.josefin_sb{
    font-family: 'josefin_sb';
}


@font-face{
    font-family: 'josefin_r';
	src: url('../font/josefin-sans/JosefinSans-Regular.ttf') format('opentype');　
}
.josefin_r{
    font-family: 'josefin_r';
}



@font-face{
    font-family: 'oswald_l';
	src: url('../font/oswald/Oswald-Light.otf') format('opentype');　
}
.oswald_l{
    font-family: 'oswald_l';
}


@font-face{
    font-family: 'oswald_r';
	src: url('../font/oswald/Oswald-Regular.otf') format('opentype');　
}
.oswald_r{
    font-family: 'oswald_r';
}


@font-face{
    font-family: 'oswald_b';
	src: url('../font/oswald/Oswald-Bold.otf') format('opentype');　
}
.oswald_b{
    font-family: 'oswald_b';
}



/*	responsive
==---------------------==*/

.pc_display{
}
.pc_display_b{
}

.sp_display{
	display: none;	
}
.sp_display_b{
	display:none;	
}

br.pc_br{
	display: inline;
}
br.sp_br{
	display: none;
}

@media screen and (max-width: 667px){
	
	.pc_display{
		display:none;
	}
	
	.pc_display_b{
		display:none;
	}
	
	.sp_display{
		display:inline;	
	}
	
	.sp_display_b{
		display:block;	
	}

	br.pc_br{
		display: none;
	}	
	br.sp_br{
		display: inline;
	}

}





/*	wrap
==---------------------==*/

@media screen and (max-width: 667px){

    .wrap10{
        padding: 0 10px;
    }

    .wrap15{
        padding: 0 15px;
    }

    .wrap20{
        padding: 0 20px;
    }

    .wrap30{
        padding: 0 30px;
    }	

}





/*	tablet
==---------------------==*/

@media screen and (max-width: 1024px){

    /*
	.inner{
		width: 100%;
		max-width: 100%;
		min-width: 100%;
		margin: 0 auto;
	}	
	*/

}






/*	body
==---------------------==*/

body{
    height: 100%;
	color: #3F3D39;
    line-height: 1.8;
	font-size: 1.6rem;
   
	/*
	 font-family: josefin_sb, "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	*/
	font-family: josefin_sb, "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-weight: 500;
    letter-spacing: 0.04em;

    border: 8px solid #0697D9;
	background: #fff;
	-webkit-text-size-adjust: 100%;
	word-break: break-all;
    
	margin: 0 auto;
    padding: 0;
}



#wrapper{
	width: 100%;
	height: 100%;
	min-width: 1200px;
	margin: 0 auto;
}

.main_inner{
	background: url(../img/bg01.jpg) left top repeat;
	padding: 70px 0 140px 0;
}

.w_inner{
    width: 1100px;
    margin: 0 auto;
    position: relative;
}

.main_top_contents{
}

.main_contents{
    padding: 0 0 70px 0;
}

/*
.inner{
    width: 1100px;
    max-width: 1100px;
    min-width: 1100px;
    margin: 0 auto;
    position: relative;
}
*/

@media screen and (max-width: 667px){
    
    body{
	    width: 100%;
		min-width: 100%;
        border: none;
        overflow: hidden;
    }



	#wrapper{
		width: 100%;
		height: 100%;
		min-width: 100%;
        overflow: hidden;
	}



	.main_inner{
		padding: 0;
		background: url(../img/bg03.jpg) left top repeat;
		background: #FEF5F6;
		
	}

    .w_inner{
            width: 100%;
            margin: 0 auto;
    }
    .inner{
        width: 100%;
        margin: 0 auto;
    }

    .main_top_contents{
        width: 100%;
    }

    .main_contents{
        padding: 0 0 0 0;
    }

}




/*	clear
==---------------------==*/

.clear{
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	clear: both;
}
.clearfix:after{
	height: 0;
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
}
.clearfix{
	display: inline-block;
}

/* Hides from IE-mac */
* html .clearfix{
	zoom: 1;
}
.clearfix{
	display: block;
}
/* End hide from IE-mac */





/*	link
==---------------------==*/

a:link,
a:visited,
a img{
	color: #0697D9;
	text-decoration: none;
	-webkit-transition: 0.2s ease-in-out;
	   -moz-transition: 0.2s ease-in-out;
	     -o-transition: 0.2s ease-in-out;
	        transition: 0.2s ease-in-out;
}
a:hover{
	/*
	color: #DAB647;
	*/
	color:#004993;
}
a:hover img{
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.no_alpha a img{
	-webkit-transition:none;
	   -moz-transition:none;
	     -o-transition:none;
	        transition:none;
}
.no_alpha a:hover img {
	opacity: 1.0;
	filter: alpha(opacity=100);
}

::selection{
	color: #fff;
	background: #0697D9;
}
::-moz-selection{
	color: #fff;
	background: #0697D9;
}



/*	bg
==---------------------==*/


@media screen and (max-width: 667px){
    
    .bg_blue{
        background: #E3F2F7;
    }

}





/*　accordion
==---------------------==*/
ul.accordion{
	list-style: none;
}

ul.accordion a{
}

ul.accordion span{
	display: block;
	background-position: 100% center;
}


ul.accordion ul{
	display: none;
	list-style: none;
}

ul.accordion > li{
	vertical-align: middle;
}

ul.accordion > li > p.acc{
    color: #766554;
    font-weight: normal;
	text-align: left;
	cursor: pointer;
    padding: 12px 15px;
    margin: 0;
}

ul.accordion > li > p.acc:hover{
	-webkit-transition: 0.2s ease-in-out;
	   -moz-transition: 0.2s ease-in-out;
	     -o-transition: 0.2s ease-in-out;
	        transition: 0.2s ease-in-out;
}
ul.accordion > li > p.acc:hover span{
	color: #F1A7A7;
	-webkit-transition: 0.2s ease-in-out;
	   -moz-transition: 0.2s ease-in-out;
	     -o-transition: 0.2s ease-in-out;
	        transition: 0.2s ease-in-out;
}

ul.accordion > li > p.acc span.red{
	background-image: none;
	display: none;
	display: inline;
}

	
ul.accordion > li > p.acc span{
    color: #766554;
    background-image: url(../img/plus_sp.png);
    background-repeat: no-repeat;
    -webkit-background-size: 11px auto;
    background-size: 11px auto;
    background-position: 100% center;
}

ul.accordion > li > p.acc span.open{
    background-image: url(../img/minus_sp.png);
    background-repeat: no-repeat;
    background-position: 100% center;
    -webkit-background-size: 11px auto;
    background-size: 11px auto;
}


ul.accordion > li > ul > li > ol{
	list-style: decimal;
}

@media screen and (max-width: 667px){

	ul.accordion{
		list-style: none;
	}
	
	ul.accordion span{
		display: block;
		background-position: 100% center;
	}
	
	
	ul.accordion ul{
		display: none;
		list-style: none;
        padding: 10px 0 0 0;
	}
	
	ul.accordion > li{
		width: 100%;
		vertical-align: middle;
		font-weight: bold;
        background-size: 16px;
	}
	ul.accordion > li:last-of-type{
    }

	ul.accordion > li > p.acc{
        font-size: 1.5rem;
        font-weight: normal;
        letter-spacing: 0.04em;
        text-align: left;
	}

	ul.accordion > li > p.acc span{
	}
    

    ul.accordion > li > p.sp_acc,
    ul.accordion > li > p.sp_acc:hover{
        color: #766554;
        font-size: 1.4rem;
        padding: 20px 20px 20px 55px;
        border-bottom: 1px solid #F4DFDD;
        border-top: none;
        background-size: 18px;
    }
	
	ul.accordion > li > ul{
        border-top: none;
        padding: 0;
    }
	ul.accordion > li > ul > li{
		font-weight: normal;
	}
	ul.accordion > li > ul > li:last-of-type{
        border-bottom: 1px solid #F4DFDD;
    }
	ul.accordion .acc_link{
        padding: 15px 20px 15px 55px;
        background: url(../img/right_icon_p.png) left 30px center no-repeat #FEF5F5;
        background-size: 7px;
    }

}



/*	header
==---------------------==*/

#pc_head{
}
#sp_head{
	display: none;
}

.header{
    max-width: 1100px;
    letter-spacing: 0.1em;
    background: #fff;
    margin: 0 auto;
    position: relative;
    top: 0;
}
.header .icon_en{
    border-bottom: 1px solid #9EC4E5;
    padding: 0 0 2px 0;
}



.h_logo{
    position: absolute;
    top: 45px;
    left: 0;
    right: 0;
    text-align: center;
}



.h_twitter{
    position: absolute;
    top: 75px;
    left: 0;
}
.h_twitter i{
    font-size: 2.7rem;
}
.h_twitter a{
    color: #3E8ACB;
    display: block;
}
/*
.h_twitter a:hover{
    color: #004993;
}
*/

.h_insta{
    position: absolute;
    top: 75px;
    left: 50px;
}
.h_insta img{
	width: 25px;
}

.h_app a{
    font-size: 1.5rem;
    position: absolute;
    top: 70px;
    right: 290px;
    padding: 0 0 0 33px;
}
.h_app img{
    position: absolute;
    top: 2px;
    left: 0;
}



.h_fanclub a{
    font-size: 1.5rem;
    position: absolute;
    top: 70px;
    right: 155px;
    padding: 0 0 0 33px;
}
.h_fanclub img{
    position: absolute;
    top: 2px;
    left: 0;
}



.h_shop a{
    font-size: 1.5rem;
    position: absolute;
    top: 70px;
    right: 0;
    padding: 0 0 0 30px;
}
.h_shop img{
    position: absolute;
    top: 5px;
    left: 0;
}



@media screen and (max-width: 667px){

    .header{
        height: 80px;
        max-width: 100%;
        background: #fff;
        border-bottom: 4px solid #0697D9;
    }
    .header .icon_en{
        border-bottom: none;
        padding: 2px;
    }



    .h_logo{
        position: absolute;
        top: 15px;
        left: 15px;
        right: 0;
        text-align: left;
    }
    .h_logo img{
        width: 100%;
        max-width: 86px;
    }



    .h_twitter{
        display: none;
    }
	.h_insta{
		display: none;
	}

	.h_app{
    }
    .h_app a{
        position: absolute;
        top: 0;
		/* shop有時
        right: 180px;
		*/
		right: 120px;
        border-left: 1px solid #ddd;

        width: 60px;
        height: 76px;
		padding: 0;
    }
    .h_app .head_icon img{
        position: absolute;
        top: 20px;
        left: 18px;
        width: 100%;
        max-width: 22px;
    }
    .h_app .linktxt img{
        width: 100%;
        max-width: 31px;
        margin: 48px 0 0 15px;
    }
	
	
	
    .h_fanclub{
    }
    .h_fanclub a{
        position: absolute;
        top: 0;
		/* shop有時
        right: 120px;
		*/
		right: 60px;
        border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
        width: 60px;
        height: 76px;
    }
    .h_fanclub .head_icon img{
        position: absolute;
        top: 20px;
        left: 18px;
        width: 100%;
        max-width: 22px;
    }
    .h_fanclub .linktxt img{
        width: 100%;
        max-width: 31px;
        margin: 48px 0 0 15px;
    }



    .h_shop a{
        position: absolute;
        top: 0;
        right: 60px;
        padding: 0;
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;

        width: 60px;
        height: 76px;
    }
    .h_shop .head_icon img{
        position: absolute;
        top: 20px;
        left: 19px;
        width: 100%;
        max-width: 22px;
    }
    .h_shop .linktxt img{
        width: 100%;
        max-width: 20px;
        margin: 45px 0 0 20px;
    }

}
@media screen and (max-width:375px){
	
	.h_logo{
        position: absolute;
        top: 20px;
        left: 5px;
        right: 0;
        text-align: left;
    }
    .h_logo img{
        width: 100%;
        max-width: 70px;
    }
	
	/*
    .h_fanclub a{
        position: absolute;
        top: 0;
        right: 124px;
        border-left: 1px solid #ddd;

        width: 64px;
        height: 76px;
    }
    .h_fanclub .head_icon img{
        left: 21px;
    }
    .h_fanclub .linktxt img{
        margin: 48px 0 0 17px;
    }



    .h_shop a{
        position: absolute;
        top: 0;
        right: 60px;
        padding: 0;
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;

        width: 64px;
        height: 76px;
    }
    .h_shop .head_icon img{
        left: 19px;
    }
    .h_shop .linktxt img{
        margin: 45px 0 0 20px;
    }
	*/
}

@media screen and (max-width: 667px){

	#pc_head{
		display: none;
	}
	#sp_head{
		display: block;
	}
    
    header{
	    width: 100%;
	    min-width: 100%;
        height: 80px;
	    position: fixed;
        margin: 0 auto;
	    padding: 0;
        background: #fff;
        z-index: 200;
    }

    .head_fixed{
        width: 100%;
        min-width: 100%;
        z-index: 200;
    }
	
	.head_s_logo{
        position: absolute;
        right: auto;
        left: 15px;
        top: -60px;
        z-index: 200;
        display: block;
    }
	.drawer-nav ul li .head_s_logo a{
        background: none;
        padding: 0;
    }
    .head_s_logo img{
        width: 100%;
        max-width: 86px;
    }
	
	/*
    .head_s_logo{
        position: absolute;
        right: auto;
        left: 5px;
        top: -65px;
        z-index: 200;
        display: block;
    }
    .drawer-nav ul li .head_s_logo a{
        background: none;
        padding: 0;
    }
    .head_s_logo img{
        width: 100%;
		max-width: 86px;
    }
	*/

}





/*== pcナビ ==*/

.pc_nav{
    font-size: 1.65rem;
    letter-spacing: 0.07em;
    position: relative;
    right: 0;
    top: 155px;
    margin: 0 auto;
    text-align: center;
}
.pc_nav ul{
    /*width: 1100px;*/
}
.pc_nav li{
    margin: 0 28px;
    display: inline-block;
}
.pc_nav li:first-of-type{
    margin: 0 27px 0 0;
}
.pc_nav li:last-of-type{
    margin: 0 0 0 26px;
}

.pc_nav li a{
    display: block;
}

.sp_nav{
    display: none;
}



@media screen and (max-width: 667px){

    .pc_nav{
        display: none;
    }

}


/*** open ***/
/*
.menu{
    height: auto;
    position: relative;
    *zoom: 1;
}

.menu > li{
    float: left;
}

.menu > li:hover{
    -webkit-transition: all .2s;
    transition: all .2s;
}

.menu:before,
.menu:after{
    content: " ";
    display: table;
}

.menu:after{
    clear: both;
}

.menu > li.m_menu{
    position: relative;
}
*/



/*	spナビ
---------------------*/
.drawer-nav{
	width:100%;	
	height:100%;
    line-height: 1.5;
	
	overflow:hidden;
	overflow-y: hidden;
	position:fixed;
	top:0;
	margin:0 auto;
	padding:75px 3px 50px 3px;
	box-sizing:border-box;
	z-index:150;
	opacity:1.0;
    background:#0697D9;
}

.acc_scroll{
    /*
    height: 200px;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    */
}

	
.drawer-nav ul{
    /*
    height: 300px;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    */
	list-style:none;
    padding: 0 15px 120px 15px;
}


.drawer-nav ul li a{
    color: #fff;
	font-size: 1.8rem;
	padding: 10px 0;
	border-bottom: 1px solid #9EC4E5;
	display: block;
}
.drawer-nav li:first-of-type{
	border-top: 1px solid #9EC4E5;
}
.drawer-nav li:last-of-type a{
    border-bottom: none;
}



/*** openmove ***/
.drawer--top .drawer-nav{
	width:100%;
	height:auto;
	max-height:100%;
}
.drawer--top .drawer-hamburger,
.drawer--top.drawer-open .drawer-hamburger{
	right:5px;
}

.drawer-nav{
	right:-120vw;
	-webkit-transition:right .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition:right.6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
.drawer-open .drawer-nav,
.drawer-open .drawer-navbar .drawer-hamburger{
	right:0;
}
.drawer-open .drawer-hamburger{
	right:0;
}



/*** hamburger ***/
.drawer-hamburger{
	width: 52px;
	height: 52px;
	border: 0;
	outline: 0;
	
	position:absolute;
	top:10px;
	right: 2px;
	z-index:300;
	display:block;

	-webkit-transition:all .8s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition:all .8s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-webkit-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
    
    background: #fff;
    border-radius: 100%;
}
.drawer-open .drawer-hamburger{
	right: 5px;
}
.drawer-hamburger:hover{
	cursor:pointer;
}

.drawer-hamburger-icon{
	margin:0;
	position:relative;
	display:block;
}
.drawer-hamburger-icon,
.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after{
	width:18px;
	height:3px;
	background:#211917;
    text-align: center;

    margin: 0 auto 0 auto;
	top: 19px;
	right: 0;

	-webkit-transition:all .8s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition:all .8s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}

.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after{
	position: absolute;
	top: -7px;
	right: 0;
	content: ' ';
}
.drawer-hamburger-icon:after{
	top: 7px;
	right: 0;
}


.drawer-open .drawer-hamburger-icon{
	/*
	width: 50px;
	text-align:center;
	*/
	width:18px;
	text-align: center;
	height: 0;
	border: 0;
	outline: 0;
	right: 0;
	margin:0 auto -8px auto;
	background: transparent;
}
.drawer-open .drawer-hamburger-icon:before,
.drawer-open .drawer-hamburger-icon:after{
	position: absolute;
	top: -5px;
	right: 0;
}	
.drawer-open .drawer-hamburger-icon:before{
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}
.drawer-open .drawer-hamburger-icon:after{
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	transform:rotate(-45deg);
}



/*** accessibility ***/
.sr-only{
	width:1px;
	height:1px;
	border:0;
	position:absolute;
	overflow:hidden;
	clip:rect(0, 0, 0, 0);
	margin:-1px;
	padding:0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus{
	width:auto;
	height:auto;
	position:static;
	overflow:visible;
	clip:auto;
	margin:0;
}



/*** menu txt ***/
#sp_head .menu_txt{
    margin: 36px 0 0 0;
}
#sp_head .menu_txt img{
    width: 100%;
    max-width: 20px;
}









/* menu_btn
.nav,.nav span{
    display: inline-block;
    box-sizing: border-box;
}

.nav{
    width: 22px;
    height: 15px;
    position: absolute;
    top: 25px;
    right: 20px;
}
.nav .menu_txt{
    margin: 15px 0 0 0;
}
.nav .menu_txt img{
    width: 100%;
    max-width: 22px;
}

.nav span{
    width: 100%;
    height: 3px;
    position: absolute;
    left: 0;
    background: #211917;
    border-radius: 2px;
}
.nav span:nth-of-type(1){
    top: 0;
}
.nav span:nth-of-type(2){
    top: 6px;
}
.nav span:nth-of-type(3){
    bottom: 0;
}


.nav_close{
    width: 24px;
    margin: 0;
    z-index: 100;
}
.nav .close_txt{
    margin: 15px 0 0 0;
}
.nav .close_txt img{
    width: 100%;
    max-width: 24px;
}
.nav_close span:nth-of-type(2):after{
    width: 100%;
    height: 3px;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background: #fff;
    border-radius: 2px;
}
.nav_close span{
    background: #fff;
}
.nav_close span:nth-of-type(2):after{
    background-color: #fff;
}
.nav_close span:nth-of-type(1){
    -webkit-transform: translateY(8px) scale(0);
    transform: translateY(8px) scale(0);
}
.nav_close span:nth-of-type(2){
    -webkit-transform: rotate(-25deg);
    transform: rotate(-45deg);
}
.nav_close span:nth-of-type(2):after{
    -webkit-transform: rotate(60deg);
    transform: rotate(90deg);
}
.nav_close span:nth-of-type(3){
    -webkit-transform: translateY(-8px) scale(0);
    transform: translateY(-8px) scale(0);
}
 */





/*	main_title_area
==---------------------==*/

.main_title_area {
	background: url(../img/bg02.jpg) repeat-x;
	margin: 190px 0 35px 0;
	padding: 58px 0;
}

.main_title_area .main_title{
    text-align: center;
}
.main_title_area .main_title .sub{
    font-family: 'josefin_sb';
}

.under_title_area{
	background:#eee;
	box-shadow: 0 2px 4px #E5E5E5;
	margin: 30px 0 60px 0;
	padding: 8px 0;
}

@media screen and (max-width: 667px){

	.main_title_area {
    	background: url(../img/bg02_sp.jpg) repeat-x;
        background-size: 83px;
		margin: 0;
		padding: 30px 0 22px 0;
	}

	.main_title_area .main_title {
	}

	.under_title_area{
		margin: 0 0 20px;
		padding: 0;
	}

}





/*	breadcrumbs
==---------------------==*/

.breadcrumbs {
    /*
	float: right;
	margin: 25px 0 0;
	letter-spacing: 0.07em;
    */
    display: none;
}

.breadcrumbs a {
	display: inline-block;
	font-size: 1.3rem;
}

.breadcrumbs a:hover {
	text-decoration: none;
}

.breadcrumbs p {
	display: inline-block;
	font-size: 1.3rem;
}

.breadcrumbs .f_con {
	margin: 0 5px 0 0;
	font-size: 1.8rem;
	vertical-align: -1px;
}

.breadcrumbs .fa {
	margin: 0 5px;
}


.under_title_area .breadcrumbs{
	margin: 0 auto;
	float: left;
}

@media screen and (max-width: 667px){

	.breadcrumbs {
		display: none;
	}
	.under_title_area .breadcrumbs{
		display: block;
		margin: 10px 0 0 0;
		padding: 8px 0;
	} 

}





/*	footer
==---------------------==*/
.footer{
    text-align: center;
    margin: 60px 0 0 0;
    padding: 0 0 30px 0;
}


.sns-wrap{
	float:left;
	margin:0 0 0 0;
	padding:0;
	overflow: hidden;
	list-style: none;
}
.sns-wrap li{
	float: left;
	margin:0 5px 0 0;
	overflow: hidden;
}
.sns-wrap li.twitter{
	width:90px;
}
.sns-wrap li.fb{
	line-height: 1;
}

/*
.fb_good_btn{
    margin: 0 10px 0 0;
    float: left;
	text-align:left;
}
.fb_good_btn .fb-like{
	display:inline-block;
}

.tweet_btn{
    margin: 0 40px 0 0;
    float: left;
}
*/


.foot_link{
    padding: 0 0 0 60px;
}
.foot_link_u{
    display: block;
    padding: 0 0 0 0;
}

.foot_link li,
.foot_link_u li{
    margin: -6px 0 0 0;
    float: left;
}
.foot_link li a,
.foot_link_u li a{
    color: #5F5F5D;
    font-size: 1.2rem;
}
.foot_link li a:hover,
.foot_link_u li a:hover{
    color: #0697D9;
}

.copyright{
    font-size: 1.4rem;
    float: right;
    margin:-5px 0 0 0;
	padding:0 0 50px;
	display:inline-block;
	color: #777;
}

.mudan{
    font-size: 1.2rem;
	text-align:center;
	clear:both;
	color:#777;
	padding:30px 0 0 0;
	border-top: 1px solid #E2E9EC;
}

@media screen and (max-width: 667px){

    .footer{
        text-align: center;
        margin: 0;
        padding: 0;
    }
    .footer .inner{
    }


	.sns-wrap{
		float:none;
		margin:0 auto -10px auto;
		padding:20px 0 40px 24%;
		overflow: hidden;
		list-style: none;
		text-align:center;
	}
	.sns-wrap li{
		float: left;
		margin:0 5px 0 0;
		overflow: hidden;
	}
	.sns-wrap li.twitter{
		width:90px;
	}
	.sns-wrap li.fb{
		line-height: 1;
	}


    .fb_good_btn{
        display: none;
    }

    .tweet_btn{
        display: none;
    }

    .foot_link{
        display: none;
    }
    .foot_link_u{
        display: none;
    }

    .copyright{
		clear:both;
        margin: 15px auto 0 auto;
        float: none;
		padding:0 0 25px 0;
    }
	
	
	.mudan{
		font-size: 1.2rem;
		clear:both;
		padding:30px 20px 0 20px;
		border-top: 1px solid #E2E9EC;
	}

}




/*	pagetop
==---------------------==*/
#page_top{
    position: fixed;
    bottom: 5%;
    right: 3%;
    z-index: 10000;
}

#page_top a{
	color: #fff;
	width: 50px;
	height: 50px;
	border-radius: 50px;
	background: #0697D9;
	/*opacity: 0.6;*/
	display: block;
}

#page_top a:hover{
	opacity: 0.8;
}

#page_top a .fa{
	font-size: 2rem;
	position: relative;
	top: 11px;
	left: 1px;
}

@media screen and (max-width: 667px){
	
	#page_top{
		bottom: 15px;
		right: 15px;
	}

	#page_top a{
		width: 40px;
		height: 40px;
		background: #333;
		opacity: 0.6;
		border-radius: 40px;
	}
	
	#page_top a .fa{
		font-size: 1.8rem;
		top: 6px;
		left: 1px;
	}
	
}


/*	btn
==---------------------==*/

.right_btn{
    letter-spacing: 0.08em;
    text-align: center;
}
.right_btn a{
    color: #fff;
    border: 1px solid #fff;
    display: block;
    padding: 15px;
}
.right_btn a:after{
    content: "\f105";
    font-family: 'FontAwesome';
    padding: 0 0 0 10px;
	-webkit-transition: 0.2s ease-in-out;
	   -moz-transition: 0.2s ease-in-out;
	     -o-transition: 0.2s ease-in-out;
	        transition: 0.2s ease-in-out;
}
.right_btn a:hover{
    color: #fff;
	/*
    background: #003366;
    border: 1px solid #003366;
	*/
	background: #3E8ACB;
    border: 1px solid #3E8ACB;
    padding: 15px 10px 15px 15px;
}
.right_btn a:hover:after{
    padding: 0 0 0 15px;
}

@media screen and (max-width: 667px){

    .right_btn{
        font-family: 'josefin_sb';
    }
    .right_btn a{
        width: 80%;
        margin: 0 auto;
        padding: 10px;
    }
    .right_btn a:after{
    }
    .right_btn a:hover{
        padding: 10px;
    }
    .right_btn a:hover:after{
    }

}





/*	ページング
==---------------------==*/

.page{
	margin: 80px 0 0 0;
}

.page a{
	color: #3F3D39;
	font-size: 1.8rem;
    font-family: 'josefin_sb';
    background: #F1F9FC;
    border: 1px solid #E9F1F3;
	padding: 8px 14px;
	margin-right: 5px;
	text-decoration: none;
}
.page a:hover{
	background: #C2DAEF;
}

.page a.next{
	/*
	font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	*/
}

.page span.current{
    color: #fff;
	padding: 8px 14px;
	margin-right: 5px;
	background: #3F8ACB;
}
.page span.disabled{
    color: #fff;
	padding: 7px 14px;
	margin-right: 5px;
}
.page i{
    padding: 0 0 0 8px;
}


@media screen and (max-width:667px){

	.page{
		line-height: 3;
		margin:30px 0 0 0;
		padding: 0 15px;
	}

	.page a{
		font-size: 1.4rem;
	}

}





/*	 矢印付きテキストリンク
==---------------------==*/

.next_link {
	font-size: 1.4rem;
	text-align: right;
}

.next_link a {
	display: inline-block;
	padding: 5px 20px 5px 5px;
	background: url(../img/arrow_r.png) no-repeat right center;
	background-size: 11px 11px;
}

.next_link.left a {
	display: inline-block;
	padding: 5px 5px 5px 20px;
	background: url(../img/icon_arrow01.png) no-repeat left center;
	background-size: 11px 11px;
}

.back_link {
	font-size: 1.4rem;
	text-align: left;
}

.back_link a {
	display: inline-block;
	padding: 5px 5px 5px 20px;
	background: url(../img/icon_arrow02.png) no-repeat left center;
	background-size: 11px 11px;
}

.back_link.green a {
	background: url(../img/icon_arrow03.png) no-repeat left center;
	background-size: 11px 11px;
}



/*	 矢印付きテキストリンク   */

.icon_next_link {
	font-size: 1.4rem;
	text-align: right;
}

.icon_next_link i {
	color: #FF547F;
	font-size: 1.8rem;
	padding: 0 8px 0 0;
}










/*	privilege
==---------------------==*/

.common__privilege{
	height: 900px;
	background:url(../img/privilege_bg01_pc.jpg) no-repeat top center #000;
    margin: 60px 0 0 0;
}

.common__pri_title_area{
	padding: 6em 0 0 0;
}
.common__pri_title{
	text-align: center;
}


.common__fanclub_btn{
    text-align: center;
	background:url(../img/pri_star_bg01.png) top center no-repeat;
    margin: 40px 0 0 0;
    padding: 70px 0;
}
.common__fanclub_btn a:hover{
    opacity: 0.8;
}

@media screen and (max-width:667px){

    .common__privilege{
		height: auto;
		background:url(../img/privilege_bg01_sp.jpg) no-repeat top center #070404;
		background-size: 100% auto;
        margin: 20px 0 0 0;
		padding: 0 0 15px 0;
	}
	.common__privilege .inner{
	}

	.common__pri_title_area{
		padding: 3em 0 0 0;
	}
	.common__pri_title img{
		width: 100%;
		max-width: 227px;
	}




    .common__fanclub_btn{
        text-align: center;
        background:url(../img/pri_star_bg01_sp.png) top center no-repeat;
        background-size: 118px;
        margin: 100px 0 0 0;
        padding: 50px 15px 0 15px;
    }
    .common__fanclub_btn img{
        width: 100%;
        max-width: 299px;
    }
    .common__pri_txt{
        color: #ccc;
        font-size: 1.3rem;
        margin: 0 20px;
    }

    
}




/*	準備中（soon）
==---------------------==*/

.soon_txt{
	text-align: center;
	font-size: 4rem;
	padding: 30px 0;
}


@media screen and (max-width:667px){
	
	.soon_txt{
		font-size: 2rem;
		padding: 30px 0 0;
	}
	
}


